Subject: Re: [Eligibility-discuss] Virtual meeting and problem statement

From: Richard Barnes <[email-masked]>
Date: Fri, 4 Oct 2019 18:32:21 -0400

On Friday, October 4, 2019, John C Klensin wrote:

> However, I have not assumed that anyone now on the IESG would
> act in bad faith.  I merely suggested that, ... , it is,
> IMO, reasonable for members of the community to seek reassurance
> that any proposals would actually be processed rather than being
> stalled for long periods after a WG got finished with them.

John: The only way it would be reasonable to ask such a question is if you
thought that it was likely that the IESG would act in bad faith.  So let me
return to Alissa's point that it is not useful to proceed further down this
line of reasoning.

--Richard